<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        .container ul li:hover {
            background: #16a085;
        }

        li {
            border: 1px solid red;
        }

        a {
            border: 1px solid green;

        }

        .container .topmenu .menuitem a:hover {
            color: #ff9933
        }

    </style>
</head>
<body>

<div class="container">
    <ul class="topmenu">
        <li class="menuitem"><a href="#">Lorem</a></li>
        <li class="menuitem"><a href="#">ipsum</a></li>
        <li class="menuitem"><a href="#">dolor</a></li>
        <li class="menuitem"><a href="#">sit</a></li>
        <li class="menuitem"><a href="#">amet</a></li>
        <li class="menuitem"><a href="#">consectetur</a></li>
        <li class="menuitem"><a href="#">adipisicing</a></li>
        <li class="menuitem"><a href="#">elit</a></li>
        <li class="menuitem"><a href="#">harum</a></li>
        <li class="menuitem"><a href="#">nostrum</a></li>
    </ul>
</div>
</body>
</html>
